﻿$ErrorActionPreference = 'Stop';
 
 
$packageName= 'fsviewer'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.faststonesoft.net/DN/FSViewerSetup67.exe'
 
 
$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url           = $url
  silentArgs    = "/S"
  validExitCodes= @(0)
 
  softwareName  = 'FastStone Image Viewer'
 
  checksum      = 'FEA31A30EA7047C59F18DD4A90C1A5A9A5E30FDAD387A0D7EBF1F0F6B98E3465'
  checksumType  = 'sha256'
   
 
}
 
Install-ChocolateyPackage @packageArgs